Version level error

Home Forums Iconic One Pro Support Version level error

This topic contains 1 reply, has 2 voices, and was last updated by  Themonic-Support 4 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #5723

    adriandw
    Participant

    In the 2.9.5 download of Iconic One Pro, the file themonic-options.php has the wrong level.
    At line 142:
    Current Version:<h5 style="font-size: 1.1em;">Iconic One PRO v2.9.4</h5>

    #5724

    Thank you for letting us know, it will be updated in the next version. However, it doesn’t affect the theme functionality, so you are all good.

    Current installed version of the theme can be seen in style.css

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.